import request from '@/utils/request'

/**
 * 报名表列表
 * @param {*} params
 * @returns
 */
export const getRegisterList = (params) => request({
  url: '/admin/register', params
})

/**
 * 查询报名表详情
 * @param {*} params
 * @returns
 */
export const getRegisterDetail = (id) => request({
  url: `/admin/register/${id}`
})
